<?php
include "../classes/autoload.php";

$html = new html("");

$app = new inner_app();

$app->app_start();

$html = new html("HOME");
$function = new app_features();
$dashboard = new DashboardWidget();
echo $dashboard::includeAssets();
?>
<div class="row overflow">
  

</div>